h1, h2, h3, h4, h5, h6 {
    color: #666666;
}

.noRightPadding {
    padding-right: 0;
}
.noLeftPadding {
    padding-left: 0;
}
.noLRPadding {
    padding-left: 0;
    padding-right: 0;
}

.semences-header {
    border-bottom: 1px solid #ccc;
    text-align: center;
    background-color: white;
    line-height: 50px;
}
.navbar-header {
    float: none;
    display: inline-block;
}

.semences-header .buttons {
    position: absolute; 
    right: 10px;
    top: 0px;
}
.semences-header .left {
    position: absolute; 
    left: 10px;
    top: 0px;
    float: left;
}

.bodyView {
    margin-top: 50px;
}


.semences_footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.navigation {
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
}

.block {
    display: block;
}

.nav-bottom-semences {
    min-height: initial;
}

.btn-syngenta {
    border-radius: 0;
    border: none;
    text-transform: uppercase;
    padding: 12px 0px;
}

.bodyFooter {
    padding-bottom: 60px;
}

.nav-bottom-semences .btn {
    color: white;
}
.btn-syngenta.btn-success {
    background-color: #0093cf;
}
.btn-syngenta.btn-annuler {
    background-color: #666666;
}
.btn-syngenta.btn-supprimer {
    background-color: #ff3b24;
}



.pas-evaluation {
    color: gray;
    font-style: italic;
}

.glyphicon {
    color: #9b9b9b;
}

.semences-rating {
    font-size: 40px;
    letter-spacing: 10px;
}

.semences-rating .glyphicon {
    color: #00a9f5;
}

div.rating-block { 
    display:inline-block;
    vertical-align:middle;
}

.commentaire .panel-title {
    overflow: hidden;
}

.commentaire .date {
    float: right;
}

.upload-photo {
    float: right;
}

.commentaire .ajouter-photo {
    padding: 0;
}

.commentaire .ajouter-photo button {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.loginIntro {
    font-weight: bold; 
    margin: 30px 0;
    color:#666666; 
    text-align: center;
}


.btn-semences.btn-default.active, .btn-semences.btn-default.active[disabled],
.btn-semences .btn-info {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}


table.vmiddle td {
    vertical-align: middle !important;
}

.homeLink {
    height: 100%;
    display: inline-block;
    background: none;
    border: none;
    padding: 0;
}

td.truncate-word, th.truncate-word {
    overflow: hidden; 
    text-overflow: ellipsis;
}

table.truncate-word  {
    table-layout: fixed;
}

.com-new-eval textarea {
    border: none;
}
.com-new-eval .panel-body {
    padding: 0;
}

textarea {
    resize: vertical;
}

img.photo {
    max-height: 50px; 
    max-width: 50px;
}

.locationTab {
    padding-bottom: 60px;
}

.location-tabbar {
    border-top: 1px solid #ccc;
}

.location-tabbar .tab-item {
    width: 20%;
    height: 50px;
    line-height: 50px;
    margin: 0;
    border: 0;
    padding: 0;
    background-color: white;
}

.location-tabbar .tab-item.active {
    background-color: #ddd;
    /*font-weight: bold;*/
}

.title-location {
    text-align: center; 
    margin: 30px;
}

.picture-container {
    text-align: center;
}

.picture-container img {
    max-width: 100%;
}

.btns-home {
    margin: 0;
}

.btns-home > a {
    border-radius: 0;
}

#headerMapLocation {
    margin-bottom: 0
}

#mapLocation .leaflet-control-layers {
    visibility: hidden !important;
}

.col-xs-7-2 {
    width: 60%;
}

.col-middle label {
    margin-top: 0;
    margin-bottom: 0;
}

.text-offline {
    color: red;
}

.color-add {
    color: blue;
}
.color-del {
    color: red;
}
.color-edit {
    color: green;
}

.panel-right-action {
    position: relative;
}
.right-action {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
.right-action-table {
    display: table;
    height: 100%;
}
.right-action-table > a {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.panel-footer-button {
    padding: 0;
}

.panel-footer-button .btn {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

@media (min-width: 750px) {
    .noLeftPadding-sm {
        padding-left: 0;
    }

    .noRightPadding-sm {
        padding-right: 0;
    }
}

@media (max-width: 750px) {
    .noLRPadding-xs {
        padding-left: 0;
        padding-right: 0;
    }

    .noLRPadding-xs {
        padding-left: 0;
        padding-right: 0;
    }
}

.form-control-checkbox {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    /*background-image: none;*/
    margin: 0 !important;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.container-title {
    position: relative;
}

.container-title .title-location {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

.container-title .title {
    text-align: center; 
    padding-left: 35px; 
    margin-right: 35px;

}

.container-title .right-element {
    width: 35px; 
    position: absolute; 
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.tr-checkbox input[type=checkbox], .tr-checkbox .form-control{
    padding: 0;
    margin: 0;
}
.tr-checkbox label {
    font-weight: normal;
}



form.form-horizontal label.align-vertical-middle {
    padding-top: 7px !important;
}

table.actions {
    font-size: 90%;
}

td.special_notations {
    white-space: nowrap;
}